Commit 26375374 authored by Philip Withnall's avatar Philip Withnall

build: Bump GLib dependency to 2.38

This is needed for the G_DEFINE_TYPE_WITH_PRIVATE usage from the
previous commit.
Signed-off-by: default avatarPhilip Withnall <withnall@endlessm.com>
parent 40a0d992
......@@ -25,7 +25,7 @@ Key points:
Dependencies
============
• glib-2.0 ≥ 2.31.0
• glib-2.0 ≥ 2.38.0
• gio-2.0 ≥ 2.36.0
• libsoup-2.4 ≥ 2.37.91
......
......@@ -30,7 +30,7 @@ LT_INIT([])
PKG_PROG_PKG_CONFIG
# Requirements
GLIB_REQS=2.31.0
GLIB_REQS=2.38.0
GIO_REQS=2.36.0
SOUP_REQS=2.37.91
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment